.body_bg{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url('../../assets/images/ds-bg.png');
    background-size: cover;
}

.l-header {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10;
    width: 100%;
    background: #ffffff;
    -webkit-transition: padding 0.5s ease-in-out;
    -moz-transition: padding 0.5s ease-in-out;
    -ms-transition: padding 0.5s ease-in-out;
    -o-transition: padding 0.5s ease-in-out;
    transition: padding 0.5s ease-in-out;
    transition: padding 0.5s ease-in-out;
    box-shadow: -3px 2px 17px 0px #cccccc;
    padding-bottom: 3px;
}
.navbar{
    position: relative;
    display:flex;
    align-items:center;
}

.navbar-light .navbar-brand{
    color:#000000;
}

.navbar-brand {
    font-family: 'Agency FB';
    font-size: 53px;
    padding: 3px 15px;
    color: #000;
    margin-top: -10px;
    position: relative;
    margin-right: 0px;
    text-decoration: none;
}

.tagline {
    font-size: 11px;
    font-family: arial;
    position: absolute;
    left: 17px;
    bottom: 0px;
}

.navbar-brand p{
    font-size: 21px;
    padding:0px;
    margin: 0px;
}

.pull-left{
    position: absolute;
    left: 20px;
    font-family: arial;
    top: 120px;
    color: #6d6d6d;
}

.pull-right{
    position: absolute;
    right: 20px;
    font-family: arial;
    top: 120px;
    color: #6d6d6d;
}

.text-info{
    color:#000;
    text-decoration: none;
 }

.btn{
    cursor:pointer;
}

button .btn{
    background: #333;
    color:#ffffff;
    min-width: 120px; 
}

.l-header button{
    margin-right:10px;
}

.ds-btn{
    border-radius: 0px;
    background: #000;
    color:#ffffff;
}

.btn{
    border:none;
    line-height:1.5;
    letter-spacing: 1px;
}
.ml-auto{
    margin-left: auto!important;
}

.btn-group-lg>.btn, .btn-lg{
    padding:.5rem 1rem;
    font-size: 1.25rem;
}

.btn{
    display:inline-block;
    font-weight: 400;
    text-align:center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
}

.transform{
    text-align: center; 
    margin-top:100px;
}

.transform .navbar-brand{
    font-size: 110px;
}